Redmine - Defect #8339

caca
2011-05-11 14:49 - alexis lutun

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-05-11

0%
0.00 hour

Description
caca

History

#1 - 2011-05-11 15:03 - Sven Mohr

- Status changed from New to Resolved

Spam

#2 - 2011-05-11 15:09 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

2025-05-08

1/1
